Subject: Re: bug#37836: 27.0.50; Snake exit not save produces segfault

From: Stefan Kangas <[email-masked]>
Date: Wed, 22 Jan 2020 19:39:19 +0100

tags 37836 + unreproducible
thanks

Ergus <[email-masked]> writes:

>>> When I said yes there was not segfault anymore.
>>
>>When you saw it, were you able to reproduce it consistently using the
>>recipe you gave above?
>>
> Yes, but I can't reproduce it now doing a checkout to c2cd27bce.

I tried that too, and I can't reproduce it either.  Strange.

Do you have any idea about what could have been different with your
old build?  Any changes in your environment perhaps?

I'm not really sure how to investigate this beyond that.  Does anyone
else have any ideas here?

Best regards,
Stefan Kangas